* {
	padding: 0;
	margin: 0;
	border: 0;
}

body{
	font-family: verdana;
	font-size: 12px;
	
	color: #777777;
	background: white;
	/*
	color: #969696;
	POZOR ! NEVIEM CI JE "verdana" SPRAVNE.. MOZNO TREBA ZMENIT CASE, ALEBO DAT UVODZOVKY
	*/
}

a{
	color:#777777;
	text-decoration: none;
}

a:visited{
	color: #777777;
}

a:hover{
	color: black;
}

#wrap{
	width: 941px;
	margin: auto;
	background: url('../images/kross_back.gif') no-repeat 715px 150px;
}

#upperbar{
	background: url('../images/hornalista.gif') no-repeat 12px 0px;
	height: 53px;
}

#lowerbar{
	margin-top: 20px;
	background: url('../images/dolnalista.gif') no-repeat;
	height: 71px;
}

h1{
	color: black;
}

#content h2{
	font-size: 16px;
	font-weight: normal;
	margin-bottom: 2px;
	color: black;
}

.wide{
	letter-spacing: 3px;
}


#mainmenu{
	padding: 31px 0px 32px 0px;
	font-size: 18px;
	padding-left: 12px; 
}

#mainmenu a{
	text-decoration: none;
}

#mainmenu a:visited{
	text-decoration: none;
	color: #969696;
}

#mainmenu a:hover{
	text-decoration: none;
	color: black;
}

#mainmenu a:active{
	text-decoration: none;
}

#mainmenu a.highlighted{
	text-decoration: none;
	color: black;
}

a.highlighted{
	text-decoration: none;
	color: black;
}

#introimage{
	padding-bottom: 56px;
}



#contentleft{
	padding: 0 0 0 12px;
	float: left;
	width: 570px;
}

#contentright{
	padding-left: 582px;
}

#contentright p{
	margin-bottom: 8px;
}

#desccontentright{
	padding-left: 592px;
}

#desccontentright p{
	margin-bottom: 8px;
}

#contentleft p{
	margin-bottom: 20px;
	width: 510px;
}

#submenuright{
	width: 117px;
	float: left;
}

#subcontentright{
	padding-left: 118px;
}

.clear{
	clear: both;
}

.spacer{
	width: 20px;
}

h3{
	letter-spacing: 3px;
	color: black;
}

.description{
	margin-top: 20px;
}

.thumbnails{
	margin-top: 16px;
	margin-bottom: 16px;
}

.thumbnails img{
	margin: 0 3px 3px 0;
}


#main_image{
	width: 557px;
}

table.tableeffects tr:hover{
	background: #EEEEEE;
}
